\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}
\usepackage{../../sansserif}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
% \hypersetup{colorlinks=true,linkcolor=blue} 

\title[Creation Myth] % (optional, use only with long paper titles)
{The Creation Myth of Calculus}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{siunitx}

\subject{Introduction}
% This is only inserted into the PDF information catalog. Can be left
% out. 

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................


\begin{frame}
\frametitle{Background}

The prediction of the solar eclipse of 1560-Aug-21
so impressed Tycho Brahe 1546-1601
that he dedicated his life to astronomy.
He realized that it required systematic, 
rigorous observation, night after night. 

He was rich, with one percent of all the
wealth in Denmark.
On an island he built large astronomical 
instruments and measured things.
He was the last major astronomer to work without a telescope.
\begin{center}
\includegraphics[height=1.95in]{brahe.jpg}
\end{center}
\end{frame}




% ---------------------
\begin{frame}
At the end of his life, Brahe was assisted by 
Johannes Kepler 1571-1630.
\begin{center}
\includegraphics[height=1in]{kepler.jpg}
\end{center}
Kepler inherited Brahe's data and spent years analyzing it.
He synthesized the observations into three laws.

\begin{enumerate}
\item The orbit of every planet is an ellipse with the 
  Sun at one of the two foci.
\item The segment between a planet and the Sun 
  sweeps out equal areas during equal times.
\item The square of the orbital period of a planet is directly proportional 
  to the cube of the semi-major axis of its orbit.
\end{enumerate}
\end{frame}


% ---------------------
\begin{frame}
Although these are ``laws'' in the sense that people observed them to
always hold, the situation was unsatisfactory.
They seemed arbitrary and no one could explain why they held.
For example, why an ellipse, not a circle?
\begin{center}
  \includegraphics{asy/intro000.pdf}    
\end{center}
\end{frame}




% ---------------------
\begin{frame}
Soon after Issac Newton 1642-1726 had obtained his degree
in 1665
from Trinity College, Cambridge, 
the university temporarily closed because of the Great Plague.  
Newton's private studies over the next 
two years saw the development of his theories on calculus, 
optics, and the law of gravitation.
\begin{center}
\includegraphics[height=1.3in]{newton.jpg}
\hspace*{3em}
\includegraphics[height=1.3in]{leibniz.jpg}
\end{center}
Gottfried Wilhelm von Leibniz 1646-1716
was a German mathematician, philosopher, and diplomat.
% It is his version of Calculus that we most often follow.
In addition to his work on Calculus, he made major contributions to physics 
and technology, philosophy, probability theory, biology, medicine, geology, 
psychology, linguistics, and information science. 
\end{frame}




% ---------------------
\begin{frame}
\frametitle{The second law}

Kepler's Second Law of Planetary Motion: 
\textit{The segment between a planet and the Sun 
  sweeps out equal areas during equal times.}
\begin{center}
  \includegraphics{asy/intro001.pdf}    
\end{center}
How to measure those odd-shaped areas?
\end{frame}

\begin{frame}
\frametitle{The central problems of Calculus}
Calculus can 
derive Kepler's Laws from the simple single principle that
gravitational attraction follows the inverse square rule.
\begin{equation*}
  g(r) = 
  \frac{GMm}{r^2}
\end{equation*}
This requires being able to discuss both the rate of motion of the planet
as it traverses the orbit, and the area of the odd-shaped region that is
swept out.

The two central problems of Calculus are finding rates of change
curves and finding areas.
\end{frame}



\begin{frame}{Applications}
  Calculus is a way of thinking about the world, of understanding
  how things change.
  Besides applying to the areas of
  its origins in the natural sciences such as physics,
  chemistry, and engineering, it applies in many more areas.
  Just to name two,
  it applies to 
  \href{https://en.wikipedia.org/wiki/Black-Scholes_model}{finance} and
  \href{https://en.wikipedia.org/wiki/On_Growth_and_Form}{the biological sciences}.
  \begin{center}
    \vcenteredhbox{\includegraphics[height=0.75in]{dowjones.png}}
    \hspace*{2em}
    \vcenteredhbox{\includegraphics[height=1.5in]{cdcboys.png}}
  \end{center}
\end{frame}



% ---------------------
\begin{frame}
\frametitle{Subsequently}

% Sadly, Newton and Leibniz had an ugly fight over precedence which
% marred their contributions.
Over the intervening centuries, Calculus has been developed and
extended to a tremendous extent.
For instance, Riemann gave it a rigorous foundations with the
theory of limits in the middle 1800's.

Today research continues, although we would typically
refer to the subject as ``analysis.''
\end{frame}


\end{document}
%
% These lines tells gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
